Linux repositories inspector

libaudgui5-debuginfo - Debug information for package libaudgui5

This package provides debug information for package libaudgui5. Debug information is useful when developing applications that use this package or when debugging this package.
3.9
OpenSUSE iconOpenSUSE Leap 15.0
OpenSUSE iconOpenSUSE Leap 15.1
OpenSUSE iconOpenSUSE Leap 15.2
DistributionVersionSincePackageInstalledPackager
OpenSUSE iconOpenSUSE Leap 15.0 debug/ossrpm3.9-lp150.1.82019-01-17171 kiB531 kiBhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.1 debug/ossrpm3.9-lp151.2.42019-01-23171 kiB530 kiBhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.2 debug/ossrpm3.9-lp152.3.7Feb 24170 kiB533 kiBhttps://bugs.opensuse.org

Latest updates

OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 3.10.1-2.3 removed

Mar 26
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Updated from 3.9-lp152.3.6 to 3.9-lp152.3.7

Feb 24
  • Remove the versioned conditional for Qt build.
    It builds fine in PackageHub, and audacious-plugins expects the Qt variant.
  • Remove Qt and GTK conditionals, they are always enabled and the name is too generic
  • Remove conditional for appdata for obsolete Leap 42.1
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-2.2 to 3.10.1-2.3

Feb 19
  • Remove obsolete Groups tag (fate#326485)
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Updated from 3.9-lp152.3.5 to 3.9-lp152.3.6

Feb 04
  • Remove the versioned conditional for Qt build.
    It builds fine in PackageHub, and audacious-plugins expects the Qt variant.
  • Remove Qt and GTK conditionals, they are always enabled and the name is too generic
  • Remove conditional for appdata for obsolete Leap 42.1
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Version 3.9-lp152.3.5 introduced

Jan 07
  • Remove the versioned conditional for Qt build.
    It builds fine in PackageHub, and audacious-plugins expects the Qt variant.
  • Remove Qt and GTK conditionals, they are always enabled and the name is too generic
  • Remove conditional for appdata for obsolete Leap 42.1
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-2.1 to 3.10.1-2.2

Nov 18
  • Remove obsolete Groups tag (fate#326485)
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-1.6 to 3.10.1-2.1

Nov 11
  • Remove obsolete Groups tag (fate#326485)
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-1.5 to 3.10.1-1.6

2019-07-16
  • Update to version 3.10.1:
    • Bug fixes.
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-1.3 to 3.10.1-1.5

2019-06-19
  • Update to version 3.10.1:
    • Bug fixes.
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-1.2 to 3.10.1-1.3

2019-02-05
  • Update to version 3.10.1:
    • Bug fixes.
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 3.10.1-1.1 to 3.10.1-1.2

2019-02-03
  • Update to version 3.10.1:
    • Bug fixes.
OpenSUSE icon

OpenSUSE Leap 15.1 debug/oss: Version 3.9-lp151.2.4 introduced

2019-01-23
  • Remove the versioned conditional for Qt build.
    It builds fine in PackageHub, and audacious-plugins expects the Qt variant.
  • Remove Qt and GTK conditionals, they are always enabled and the name is too generic
  • Remove conditional for appdata for obsolete Leap 42.1
OpenSUSE icon

OpenSUSE Leap 15.0 debug/oss: Version 3.9-lp150.1.8 introduced

2019-01-17
  • Remove the versioned conditional for Qt build.
    It builds fine in PackageHub, and audacious-plugins expects the Qt variant.
  • Remove Qt and GTK conditionals, they are always enabled and the name is too generic
  • Remove conditional for appdata for obsolete Leap 42.1
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 3.10.1-1.1 introduced

2019-01-17
  • fix boo#972690: audacious is used to open directory
  • add patch: audacious-no-inode-directory-mimetype.patch

Related packages

libaudgui5 - audacious media player (libaudgui shared library)
⇧ Top